Subject: Re: [patch 5/5] PS3: Update ps3_defconfig

From: Marvin <[email-masked]>
Date: Tue, 6 May 2008 10:14:15 +0200

Hi Geoff,

On Monday 05 May 2008 21:00:47 you wrote:
> Marvin wrote:
> > what about adding these defaults:
> > 	- CONFIG_SCHED_SMT
> > 	- CONFIG_HUGETLBFS (needed by ibm cell sdk)

I'm using these for years now ;-)

> > not sure about:
> > 	- CONFIG_SPU_FS_64K_LS

I also have this option enabled. I think you can forget about it, as it seems 
to improve performance only in some corner cases. I'm not an expert, so maybe 
asking at cbe-oss-dev would be a better place. 

Thanks

Marvin

p.s. I installed fc9 last week and Xorg crashes when PCI is not enabled. just 
in case someone has the same problem.